<%= render 'setup/header' %>

<div class="ui basic container segment">
  <h1>Role: <%= role.uuid %></h1>
  <div class="ui label">

  </div>
</div>

<%= link_to 'Edit', edit_role_path(@role) %> |
<%= link_to 'Back', roles_path %>
